<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9a88c6ed755a9d41cb1875cdd3c1dd4">
  <dict>
    <!--2022-05-24 10:53:16.000-->
    <string key="SMSCAddress">+56964100020</string>
    <!--2022-05-24 10:53:16.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 10:53:16.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:53:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:53:16.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="voicemail_number">+56964109999</string>
    <!--2022-05-24 10:53:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
